﻿@charset "utf-8";

#ose17 {
  margin-bottom: 12%;
}
#ose17 a :hover {
  opacity: 0.7;
  text-decoration: none;
}
#ose17 .main {
  margin-bottom: 3%;
}
#ose17 .main h1 {
  margin: 0 0 2% 0;
  padding: 0;
  border: none;
}
#ose17 .main p {
  text-align: right;
}
#ose17 .description {
  margin: 0 0 7% 0;
  padding: 3% 4%;
  border-top: 1px solid #d6b47c;
  border-bottom: 1px solid #d6b47c;
}
#ose17 .description h2 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 24px;
  font-family: "Yu Mincho", "游明朝体", "Hiragino Mincho ProN", "MS Mincho", serif;
  border: none;
}
#ose17 .description h3 {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 15px;
  font-weight: bold;
  border: none;
}
#ose17 .description p {
  font-size: 15px;
  text-indent: -1em;
  padding-left: 1em;
}